@charset "utf-8";
/* 삭제예정 */
.tmp_top{width:100%;height:47px;border-bottom:2px solid #17497e;}
.tmp_top img{max-width:100%;}
.tmp_top h1{color:#123464;font-size:1.6em;text-align:center;height:100%;line-height:45px;margin:0}

/* iphone3, iphone4, iphone5, Galaxy S2, Galaxy S4 */
body{font-size:15px; font-family:sans-serif,Arial;}
#container{padding-bottom:15px;}
.content_view{padding:20px 15px 20px 15px;border-bottom:1px solid #ddd;}
.content{padding:0 15px; }

/* input Style*/
input{width:100%;padding:5px;height:35px;background:transparent;-webkit-appearance:none;box-sizing:border-box;border:1px solid #bbb;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;color:#464646;font-size:1.067em;box-shadow:none;-webkit-box-shadow:none}
::-webkit-input-placeholder{font-weight:normal;color:#888;}
select{width:100%;height:35px;color:#464646;box-sizing:border-box;padding:0 30px 0 5px;border:0;background:transparent url("../img/bg_select.png") no-repeat 100% 0;background-size:30px 30px;font-size:1.067em;vertical-align:top;-webkit-background-size:30px 30px;-webkit-appearance:none} 
button{text-align:center;box-sizing:border-box;}
textarea{box-sizing:border-box;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;width:100%;border:1px solid #bbb;color:#464646;font-size:1.067em;;background:transparent;-webkit-appearance:none;padding:7px}

label{font-size:0.933em;color:#333;}
input[type="submit"],
input[type="button"]{width:auto;}
input[type="reset"]{border:none;}
input[type="file"]{border:none;}
input[type="tel"]{border:none;text-align:center;}
input[type="number"]{border:none;height:33px}
input[type="date"]{border:none;height:33px;}
input[type="password"]{background:#fff;}
input[type="text"]{border:none;border:1px solid #bbb;background:#fff;}
input[type="radio"]{border:none;font-size:0.933em;line-height:1em;padding:0;margin:0;color:#333;width:17px;height:17px;background-image:url("../img/radio_off.png");background-repeat:no-repeat;background-position:left top;background-size:17px 17px;}
input[type="radio"]:checked{background-image:url("../img/radio_on.png");}
input[type="checkbox"]{border:none;font-size:0.933em;line-height:1em;padding:0;margin:0;color:#333;width:17px;height:17px;background-image:url("../img/check_off.png");background-repeat:no-repeat;background-position:left top;background-size:17px 17px;}
input[type="checkbox"]:checked{background-image:url("../img/check_on.png");}
input[type="checkbox"] + label,
input[type="radio"] + label{padding-left:3px;}

/*이체일 style */
.vm {vertical-align:middle !important;}
.selectsize5 {width:62px;}
.mr5 {margin-right: 5px !important;}
.ml5 {margin-left: 5px !important;}


.select_wrap{display:block;position:relative;height:35px;padding:1px;border:1px solid #bbb;box-sizing:border-box;}
.select_inner{display:inline-block;margin-top:-5px;position:relative;height:25px;padding:1px;border:1px solid #bbb;box-sizing:border-box;vertical-align:middle}
.select_inner select{height:25px;font-size:1em;background-size:22px 22px;-webkit-background-size:22px 22px;}
.input_wrap{display:block;position:relative;border:1px solid #bbb;box-sizing:border-box;}
.input_line{display:inline-block;position:relative;border:1px solid #bbb;box-sizing:border-box;}
.none{border:none;background:transparent}
.num_wrap{display:inline-block;position:relative;border:1px solid #bbb;box-sizing:border-box;}

.i_date{text-align:left;padding-left:30px;background:#fff url("../img/bg_calandar.png") no-repeat 4px center !important;background-size:22px 20px !important;-webkit-background-size:22px 20px !important;}
.i_won{text-align:right;background:transparent;}

.radioCheck{padding-left:5px}
.i_period{width:50px;}

.input_inner{height:25px;width:50%;vertical-align:baseline}
.input_inner .i_date{height:23px;}

/* table */
.row{display:table;width:100%}
.cell{display:table-cell;vertical-align:middle}
.cell2{display:table-cell;vertical-align:left;}
.cell.tell{display:table-cell;vertical-align:middle;width:100px}
.space{display:table-cell;vertical-align:middle;width:7px;}
.dash{display:table-cell;vertical-align:middle;width:10px;text-align:center;}
.cell_input{display:table-cell;vertical-align:top}
.cell_input .conTxt{line-height:1.2}

.tbl_top{margin-top:20px !important;}
.tbl_info{width:100%;border-collapse:collapse;border-spacing:0;margin-top:10px;table-layout:fixed;}
.tbl_info td{border:1px solid #a2a2a2;font-size:1em;color:#333;line-height:1.2;padding:10px;text-align:left;background:#fff;vertical-align:middle;word-break:break-all}
.tbl_info td.tit{background:#ededed;width:42%;letter-spacing:-1px;line-height:1.2}
.tbl_info td.won{text-align:right;padding-right:12px;}
.tbl_info td.data{padding:4px 11px}
.tbl_info .addLine td{border-top-width:2px;border-top-color:#4293e7}

.tbl_narae{width:100%;border-collapse:collapse;border-spacing:0;margin-top:10px;table-layout:fixed;}
.tbl_narae td{border:1px solid #a2a2a2;font-size:0.867em;color:#333;line-height:1.2;padding:7px 3px;text-align:center;background:#fff;vertical-align:middle;}
.tbl_narae td.tit{background:#ededed;width:42%;letter-spacing:-1px;line-height:1.2}
.tbl_narae td.txt{text-align:left;}

.tbl_free{width:100%;border-collapse:collapse;border-spacing:0;margin-top:10px;table-layout:fixed;}
.tbl_free td{border:1px solid #a2a2a2;font-size:1em;color:#333;line-height:1.2;padding:7px 3px;text-align:center;background:#fff;vertical-align:middle;}
.tbl_free td.tit{background:#ededed;width:42%;letter-spacing:-1px;line-height:1.2}
.tbl_free td.txt{text-align:left;}

.tbl_list{width:100%;border-collapse:collapse;border-spacing:0;margin-top:10px;table-layout:fixed;}
.tbl_list td{border:1px solid #a2a2a2;font-size:1em;color:#333;line-height:1.2;padding:8px 7px;text-align:left;background:#fff;vertical-align:middle;}
.tbl_list td.tit{background:#ededed;letter-spacing:-1px;line-height:1.2;text-align:center}
.tbl_list td.won{text-align:right;padding-right:12px;}

.tbl_loan{width:100%;border-collapse:collapse;border-spacing:0;margin-top:10px;table-layout:fixed;}
.tbl_loan td{border:1px solid #a2a2a2;line-height:1.4em;font-size:1em;color:#333;padding:7px;text-align:left;background:#fff;vertical-align:middle;}
.tbl_loan td.tit{background:#ededed;width:40%;letter-spacing:-1px;line-height:1.2em}
.tbl_loan td.tit_in{background:#ededed;width:80px;letter-spacing:-1px;line-height:1.2em}
.tbl_loan td.won{text-align:right;padding-right:12px;}
.tbl_loan td.data{padding:4px 11px}

.withDraw{border:2px solid #4293e7;height:35px;margin:20px 0 0 0;}
.withDraw:after{content:'';clear:both;display:block;}
.withDraw dt{float:left;height:35px;font-size:1.067em;line-height:35px;color:#1d518a;border-right:1px solid #4293e7;text-align:center;width:40%;}
.withDraw dd{float:left;height:35px;font-size:0.867em;line-height:35px;color:#333;text-align:left;padding-left:13px;display:inline-block;overflow:hidden;width:150px;white-space:nowrap;text-overflow:ellipsis;}

.totalTrans{margin:20px 0;background:#f9f9f9;border:1px solid #a2a2a2;padding:18px 12px 0;font-size:1em;color:#333}
.totalTrans:after{content:'';clear:both;display:block;}
.totalTrans dt{clear:both;float:left;text-align:left;margin-bottom:22px}
.totalTrans dd{float:right;font-weight:bold;text-align:right;margin-bottom:22px}

.viewInfo{margin:20px 0;background:#f9f9f9;border:1px solid #a2a2a2;padding:18px 12px 0;font-size:1em;color:#333}
.viewInfo:after{content:'';clear:both;display:block;}
.viewInfo dt{clear:both;float:left;text-align:left;margin-bottom:22px}
.viewInfo dd{float:right;font-weight:bold;text-align:right;margin-bottom:22px}

.pledger{margin:20px 0 0 0;background:#f9f9f9;border:1px solid #a2a2a2;padding:18px 12px;font-size:1em;color:#333}
.pledger dl:after{content:'';clear:both;display:block;}
.pledger dt{clear:both;float:left;text-align:left;margin-bottom:22px}
.pledger dd{float:right;font-weight:bold;text-align:right;margin-bottom:22px}

/* Button Css*/
.grayBtn{border:1px solid #888;padding:10px 9px;color:#333;font-size:1em;margin:0 0 0 10px;	letter-spacing:-1px;
	background: #f2f2f2;
	background: -moz-linear-gradient(top,  #fff 0%, #f2f2f2 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top,  #fff 0%,#f2f2f2 100%); 
	background: -o-linear-gradient(top,  #fff 0%,#f2f2f2 100%); 
	background: -ms-linear-gradient(top,  #fff 0%,#f2f2f2 100%); 
	background: linear-gradient(to bottom,  #fff 0%,#f2f2f2 100%);
}

.grayBtn:active,
.grayBtn:hover{border:1px solid #74777a;background: #ced3d9;
	background: -moz-linear-gradient(top,  #d9dfe4 0%, #ced3d9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9dfe4), color-stop(100%,#ced3d9));
	background: -webkit-linear-gradient(top,  #d9dfe4 0%,#ced3d9 100%); 
	background: -o-linear-gradient(top,  #d9dfe4 0%,#ced3d9 100%); 
	background: -ms-linear-gradient(top,  #d9dfe4 0%,#ced3d9 100%); 
	background: linear-gradient(to bottom,  #d9dfe4 0%,#ced3d9 100%);
}

.grayBtn2{border:1px solid #888;padding:10px 9px;color:#333;font-size:0.867em;margin:0 0 0 -1px;	letter-spacing:-1px;
	background: #f2f2f2;
	background: -moz-linear-gradient(top,  #fff 0%, #f2f2f2 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top,  #fff 0%,#f2f2f2 100%); 
	background: -o-linear-gradient(top,  #fff 0%,#f2f2f2 100%); 
	background: -ms-linear-gradient(top,  #fff 0%,#f2f2f2 100%); 
	background: linear-gradient(to bottom,  #fff 0%,#f2f2f2 100%);
}

.grayBtn2:active,
.grayBtn2:hover{border:1px solid #74777a;background: #ced3d9;
	background: -moz-linear-gradient(top,  #d9dfe4 0%, #ced3d9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9dfe4), color-stop(100%,#ced3d9));
	background: -webkit-linear-gradient(top,  #d9dfe4 0%,#ced3d9 100%); 
	background: -o-linear-gradient(top,  #d9dfe4 0%,#ced3d9 100%); 
	background: -ms-linear-gradient(top,  #d9dfe4 0%,#ced3d9 100%); 
	background: linear-gradient(to bottom,  #d9dfe4 0%,#ced3d9 100%);
}

.grayBtn.fir{margin-left:0;}
.grayBtn.sml{padding:10px 15px;}
.grayBtn2.fir{margin-left:0;}
.grayBtn2.sml{padding:10px 15px;}


.smlBtn{width:100%;font-size:0.733em;border:1px solid #909090;background:#ededed;color:#333;padding:0 5px;height:30px;}
.smlBtn:active,
.smlBtn:hover{border:1px solid #516d85;background:#e5ecf2}

.funcBtn{font-size:1.067em;border:none;background:#9197a2;color:#fff;padding:7px 20px;line-height:1.2em}
.funcBtn:active,
.funcBtn:hover{background:#6a717d;}

.innerBtn{font-size:0.8em;border:1px solid #516d85;background:#e5ecf2;color:#333;padding:0 15px;height:27px;line-height:1em;}
.innerBtn:active,
.innerBtn:hover{background:#9ebdd8;}
.innerBtn.sml{padding:0 8px}

.innerBtn2{font-size:0.8em;border:1px solid #516d85;background:#e5ecf2;color:#333;padding:0 10px;height:35px;line-height:1em;margin-left:7px;width:120px}
.innerBtn2:active,
.innerBtn2:hover{background:#9ebdd8;}

.innerBtn3{font-size:0.8em;border:1px solid #516d85;background:#e5ecf2;color:#333;padding:0 15px;height:35px;line-height:1em;}
.innerBtn3:active,
.innerBtn3:hover{background:#9ebdd8;}

.agreeBtn{font-size:0.8em;border:1px solid #516d85;background:#e5ecf2;color:#333;padding:0 5px;height:27px;line-height:1em;}
.agreeBtn:active,
.agreeBtn:hover{background:#9ebdd8;}

.loanBtn{font-size:1.133em;margin-top:7px;border:1px solid #4293e7;text-align:center;background:#4293e7;color:#fff;padding:0 15px;height:35px;line-height:1em;}
.loanBtn:active,
.loanBtn:hover{background:#9ebdd8;}

.closeBtn{font-size:15px;background:#42464c;color:#fff;padding:0 7px;height:30px;line-height:1em;border:1px solid #161616;text-align:center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;}
.closeBtn:active,
.closeBtn:hover{background:#161616;}

.downBtn{font-size:1em;color:#fff;padding:0 10px 0 30px;height:27px;line-height:1em;border:1px solid #a90c18;text-align:left;background:#c60d1a url("../img/ico_down.png") no-repeat;background-position:6px 6px;background-size:20px 13px; -webkit-background-size:20px 13px;}
.downBtn:active,
.downBtn:hover{}

.long{padding:0 6px !important;}

.showBtn{font-size:0.8em;border:1px solid #516d85;background:#e5ecf2;color:#333;padding:0 15px;height:27px;line-height:1em;/*background-repeat:no-repeat;background-position:95% center;background-size:21px 13px;background-image:url("../img/arrow_down.png");*/}
.showBtn:active,
.showBtn:hover{}
.showBtn.sml{padding:0 8px}
/*.show_up{background-image:url("../img/arrow_up.png");}*/

/* button 4자 이상 */
.blueBtn{border:2px solid #00407e;font-size:1.2em;background:#00407e;color:#fff;padding:0 10px;margin-right:7px;height:40px;line-height:1em}
.blueBtn:active,
.blueBtn:hover{background:#051e37;}

/* button 4자 */
.blueBtn4{border:2px solid #00407e;font-size:1.2em;background:#00407e;color:#fff;padding:0 20px;margin-right:7px;height:40px;line-height:1em}
.blueBtn4:active,
.blueBtn4:hover{background:#051e37;}

/* button 2자 */
.blueBtn2{border:2px solid #00407e;font-size:1.2em;background:#00407e;color:#fff;padding:0 30px;margin-right:7px;height:40px;line-height:1em}
.blueBtn2:active,
.blueBtn2:hover{background:#051e37;}

/* button 4자 이상 */
.whiteBtn{border:2px solid #797979;font-size:1.2em;background:#fff;color:#333;padding:0 10px;margin-right:7px;height:40px;}
.whiteBtn:active,
.whiteBtn:hover{background:#e0e0e0;}

/* button 2자 */
.whiteBtn2{border:2px solid #797979;font-size:1.2em;background:#fff;color:#333;padding:0 30px;margin-right:7px;height:40px;}
.whiteBtn2:active,
.whiteBtn2:hover{background:#e0e0e0;}

/* button 4자 */
.whiteBtn4{border:2px solid #797979;font-size:1.2em;background:#fff;color:#333;padding:0 20px;margin-right:7px;height:40px;}
.whiteBtn4:active,
.whiteBtn4:hover{background:#e0e0e0;}

.pdfBtn{border:1px solid #797979;font-size:1.2em;background:#fff;color:#333;padding:0 10px;height:40px;}
.pdfBtn:active,
.pdfBtn:hover{background:#e0e0e0;}

.docBtn{border:none;font-size:0.875em;background:#535151 url("../img/bg_docBtn.png") right center no-repeat;background-size:16px 16px;color:#fff;padding:0 20px 0 10px;height:34px;}
.docBtn:active,
.docBtn:hover{}

.btnAppend{border:1px solid #adadad;border-top:none;height:45px;box-sizing:border-box;width:100%;
	font-size:1.067em;line-height:1.2em;color:#333;
	background: #f2f2f2;
	background: -moz-linear-gradient(top,  #fff 0%, #f2f2f2 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top,  #fff 0%,#f2f2f2 100%); 
	background: -o-linear-gradient(top,  #fff 0%,#f2f2f2 100%); 
	background: -ms-linear-gradient(top,  #fff 0%,#f2f2f2 100%); 
	background: linear-gradient(to bottom,  #fff 0%,#f2f2f2 100%);
}
.btnAppend:hover,
.btnAppend:active{
	background: #f2f2f2;
	background: -moz-linear-gradient(top,  #f3f3f3 0%, #e7e7e7 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#e7e7e7));
	background: -webkit-linear-gradient(top,  #f3f3f3 0%,#e7e7e7 100%); 
	background: -o-linear-gradient(top,  #f3f3f3 0%,#e7e7e7 100%); 
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#e7e7e7 100%); 
	background: linear-gradient(to bottom,  #f3f3f3 0%,#e7e7e7 100%);
}
.btnAppend span{background-image:url("../img/bg_append.png");	background-repeat:no-repeat;background-position:right top;background-size:11px 18px;padding-right:17px;display:inline-block}

.certBtn {display:block;width:100%;font-size: 0.933em;	color: #333;text-align:center;height:37px;line-height:1em;	border: 1px solid #7c9fc1;
background: -moz-linear-gradient(top,#ffffff 0%,#c7d5e2);background: -webkit-gradient(linear, left top, left bottom,from(#ffffff),to(#c7d5e2));}

.btnR{margin:5px 0 30px 0;text-align:right;}
.btnArea{margin-top:20px;text-align:center;line-height:45px;}
.btnMid{margin-top:28px;text-align:center;}
.btnArea .last{margin-right:0;}
.btnTrans{position:absolute;right:15px;bottom:15px;text-align:right;}
.btnArea2 .btnAppend{border-top:1px solid #adadad;}
.btnShow{text-align:right;margin:20px -15px -20px 0;}
.btnShow button{background:#fff;text-align:right;border:1px solid #ddd;border-bottom:none;border-right:none;color:#333;font-size:1em;padding:8px 22px;height:35px;box-sizing:border-box}
.inArea{margin-top:9px}
.inArea .innerBtn{margin-bottom:4px;}
.certArea .certBtn{margin-bottom:9px;}
.certOpen{display:none;padding:25px 15px;margin:-9px 0 9px 0;text-align:center;border:1px solid #7c9fc1;border-top:none;}
.certOpen p{color:#333;font-size:0.867em;}
.certOpen .smlBtn{width:auto;margin-top:10px;}
.downArea{text-align:right;margin-bottom:5px;margin-top:-5px}
.btnFigo{border-bottom:1px solid #d6d6d6;padding:15px;margin-bottom:20px;}

.otpArea{display:none}
.docArea{display:none}
.moreView{display:none}
#infoDetail{display:none}
.viewArea{display:none}

.accInfo{}
.accInfo:after{content:'';clear:both;display:block}
.accInfo dt{clear:both;float:left;width:113px;margin:26px 0 0 0;color:#666;font-size:1.067em;line-height:1.2;font-weight:bold}
.accInfo dd{float:left;width:60%;word-break:break-all;margin:26px 0 0 0;color:#333;font-size:1.2em;font-weight:bold}
.accInfo .top{margin-top:0;}

.dealList{}
.dealList li{border-top:1px solid #ddd;margin-top:25px;padding:0 15px 20px 15px} 
.dealList li .inputDate{color:#1d518a;font-weight:bold;font-size:1.133em;text-align:left;margin-top:20px;}
.dealList li .point{color:#1d518a;}

.loanDetail{margin-top:-10px}
.loanDetail:after{content:'';clear:both;display:block}
.loanDetail dt{clear:both;float:left;width:113px;margin:26px 0 0 0;color:#666;font-size:1.067em;font-weight:bold}
.loanDetail dd{float:left;width:60%;word-break:break-all;margin:24px 0 0 0;color:#333;font-size:1.2em;font-weight:bold}
.loanDetail .top{margin-top:0;}

/* Heading Title */
.titArea{position:relative;}
.titArea .titBtn{position:absolute;bottom:-5px;right:0;}
.titArea .addTxt{position:absolute;bottom:0;right:0;}
h1{color:#1c58ea;font-weight:bold;font-size:1.267em;margin:17px 0 10px 0;text-align:left;}
h2{color:#000;font-weight:bold;font-size:1.133em;margin:17px 0 10px 0;text-align:left;}
h2.dot{color:#000;font-size:1.133em;line-height:1.2;padding-left:12px;margin:28px 0 0 0;background-image:url("../img/dot_guide2.png");background-repeat:no-repeat;background-position:0 7px;background-size:4px 4px;}
h2.second{color:#000;font-size:1.133em;margin:28px 0 9px 0;text-align:left;}


/* 기간선택 */
.date_input {display:table;width:100%;margin-top:5px}
.date_input .cell{display:table-cell;}
.date_input .cell input{width:100%;}
.date_input .dash{width:20px;text-align:center;display:table-cell;vertical-align:middle}

.date_btnWrap{display:table;width:100%;text-align:left}
.date_btnWrap .space{display:table-cell;vertical-align:middle;width:7px;}

.btnWrap{display:table;width:100%;text-align:left;margin-bottom:5px}
.btnWrap .space{display:table-cell;vertical-align:middle;width:3px;}

.totalBox{padding:23px 15px;	background:#f2f4f8;	border-bottom:1px solid #ddd;}
.totalBox h2{font-size:1em;color:#666;margin:0;}
.totalBox .listAmount{color:#000;font-size:2.067em;margin-top:6px;font-weight:bold;}
.totalBox .listAmount .won{font-size:1em;padding-left:5px;font-weight:normal;}
.totalBox .totalAcc{font-size:1em;color:#4293e7;text-align:right;}

.totalLoan{padding:23px 15px;background:#f2f4f8;border-bottom:1px solid #ddd;}
.totalLoan .total_tit{font-size:1.2em;color:#666;}
.totalLoan .times{color:#000;font-size:2.067em;text-align:right}
.totalLoan .times .case{font-size:17px;margin-top:-3px;}
.totalLoan .totalAcc{font-size:1em;color:#4293e7;text-align:right;}

/* 계좌조회 */
.passbook_list{background:#fff;}
.passbook_list li{border-bottom:1px solid #ddd;padding:23px 15px;box-sizing:border-box;}
.passbook_list li h3{font-size:1em;color:#333;margin:0;line-height:1em;padding:0;background:none}
.passbook_list li .account{margin:6px 0 0 0;font-size:1.6em;color:#000;}
.passbook_list li .account a{display:block;;color:#000;text-decoration:none;background-repeat:no-repeat;background-position:right 2px;background-size:21px 13px;}
.passbook_list li .account a.up{background-image:url("../img/arrow_up.png");}
.passbook_list li .account a.down{background-image:url("../img/arrow_down.png");}
.passbook_list li .balance{font-size:1.4em;color:#4293e7;font-weight:bold;margin:6px 0 0 0;}
.passbook_list li .balance span{font-size:1em;color:#333;font-weight:normal;display:inline-block;margin-top:-4px}
.passbook_list li .btnBank{display:none;text-align:center;margin-top:18px;color:#333;font-size:0.933em;line-height:3.5}
.passbook_list li .row{margin-top:10px;font-size:1em;font-weight:bold;}
.passbook_list li .loan_tit{display:table-cell;color:#666;text-align:left;}
.passbook_list li .loan_con{display:table-cell;color:#333;text-align:right;}
.passbook_list li .loan_state{display:table-cell;color:#4293e7;text-align:right;}
.passbook_list li .loanView{display:none;}
.passbook_list li .loanProd{font-size:1.4em;color:#000;}

.allBank{border:1px solid #888888;}

/* 거래내역조회 */
.inqury_info{position:relative;background:#f2f4f8;border-bottom:1px solid #ddd;padding:23px 15px;box-sizing:border-box;}
.inqury_info h1{font-size:1em;color:#333;margin:0;font-weight:normal}
.inqury_info .account{margin-top:6px;font-size:1.6em;color:#000;letter-spacing:-1px;}
.inqury_info .balance{font-size:1.4em;color:#4293e7;margin-top:7px;font-weight:bold;letter-spacing:-1px;}
.inqury_info .balance span{font-size:1em;color:#333;font-weight:normal;display:inline-block;margin-top:-4px}

.inqury_list{margin-top:30px;border-bottom:1px solid #adadad;}
.inqury_list li{border-top:1px solid #ddd;padding:16px 15px 8px 15px}
.inqury_list li .row{margin-bottom:7px;}
.inqury_list li .date{font-size:0.933em;color:#666;margin:0 0 4px 0;letter-spacing:-1px;}
.inqury_list li .gubun{font-size:0.933em;color:#666;margin:0 0 4px 0;letter-spacing:-1px;text-align:right;}
.inqury_list li .item_in{width:40%;text-align:left;font-size:1.067em;color:#1c58ea;}
.inqury_list li .item_out{width:40%;text-align:left;font-size:1.067em;color:#d8000f;}
.inqury_list li .balance{width:60%;text-align:right;font-size:1.2em;color:#333;font-weight:bold;line-height:18px;letter-spacing:-1px;}
.inqury_list li .balance .won{font-size:1em;padding-left:5px;font-weight:normal;line-height:18px;display:inline-block;margin-top:-4px;}
.inqury_list li .item{width:40%;text-align:left;font-size:1.067em;}
.inqury_list li .in .item{color:#1c58ea;}
.inqury_list li .in .balance{color:#1c58ea;font-size:1.333em}
.inqury_list li .out .item{color:#d8000f;}
.inqury_list li .out .balance{color:#d8000f;font-size:1.333em}


.inqury_list2{margin-top:30px;border-bottom:1px solid #adadad;}
.inqury_list2 li{border-top:1px solid #ddd;padding:16px 15px 8px 15px;font-size:1em;}
.inqury_list2 li .row{margin-bottom:10px;}
.inqury_list2 li .date{font-size:0.933em;color:#666;margin:0 0 4px 0;letter-spacing:-1px;}
.inqury_list2 li .item_txt{color:#666;font-weight:bold;text-align:left;}
.inqury_list2 li .item_in{color:#1c58ea;text-align:right}
.inqury_list2 li .item_out{color:#d8000f;text-align:right}
.inqury_list2 li .balance{text-align:right;color:#333;font-weight:bold;line-height:18px;}

.expiry_list{background:#fff;border-top:1px solid #ddd;margin-top:15px;}
.expiry_list li{border-bottom:1px solid #ddd;padding:23px 15px;box-sizing:border-box;}
.expiry_list li .expDate{margin-top:6px;}
.expiry_list li .expDate a{display:block;text-decoration:none;font-size:1.133em;color:#333;background-repeat:no-repeat;background-position:right 2px;background-size:21px 13px;}
.expiry_list li .expDate a.up{background-image:url("../img/arrow_up.png");}
.expiry_list li .expDate a.down{background-image:url("../img/arrow_down.png");}
.expiry_list li .expDetail{display:none;margin:23px 0 0 -15px;width:100%;padding:19px 15px 6px 15px;border-top:1px solid #ddd;}
.expiry_list li .expDetail .row{margin-bottom:10px}
.expiry_list li .expDetail .row.end{margin-bottom:0}
.expiry_list li .expDetail .exp_tit{display:table-cell;font-size:1em;color:#666;font-weight:bold;text-align:left;letter-spacing:-1px;}
.expiry_list li .expDetail .exp_con{display:table-cell;font-size:1em;color:#333;font-weight:bold;text-align:right;}

/* Guide */
p.guide{color:#666;border-bottom:1px solid #ddd;margin:20px 0 0 0;font-size:0.867em;padding:0 15px 20px 30px;background-image:url("../img/dot_guide.png");background-repeat:no-repeat;background-position:15px 5px;background-size:7px 7px;line-height:1.2;}
p.guide strong{color:#1d518a;font-weight:bold}
p.guide2{color:#666;font-size:0.73em;line-height:1.4;margin:20px 0 0 0;padding:16px 15px 16px 25px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background-image:url("../img/dot_guide2.png");background-repeat:no-repeat;background-position:15px 20px;background-size:4px 4px;}
p.guide3{color:#666;font-size:0.73em;line-height:1.4;margin:20px 0 0 0;padding:0 15px 0 25px;background-image:url("../img/dot_guide3.png");background-repeat:no-repeat;background-position:15px 4px;background-size:4px 4px;}
p.guideLine{color:#666;border-bottom:1px solid #ddd;border-top:1px solid #ddd;margin:20px 0 0 0;font-size:0.867em;padding:20px 15px 20px 30px;background-image:url("../img/dot_guide.png");background-repeat:no-repeat;background-position:15px 25px;background-size:7px 7px;line-height:1.4;}

ul.guide1{border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:20px 0 0 0;padding:16px 15px 20px 0;background:none;font-size:inherit;}
ul.guide1 li{color:#666;font-size:0.867em;padding:0 0 0 30px;background-image:url("../img/dot_guide.png");background-repeat:no-repeat;background-position:15px 5px;background-size:7px 7px;line-height:1.4;}

ul.guide2{border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:20px 0 0 0;padding:16px 10px;background:none;font-size:inherit;}
ul.guide2 li{color:#666;font-size:0.73em;padding:0 0 0 15px;background-image:url("../img/dot_guide2.png");background-repeat:no-repeat;background-position:5px 5px;background-size:4px 4px;line-height:1.4;}

ul.guide3{margin:0 0 0 0;padding:16px 10px 0 10px;background:none;font-size:inherit;}
ul.guide3 li{text-align:left;color:#666;margin-bottom:4px;font-size:0.73em;padding:0 0 0 15px;background-image:url("../img/dot_guide3.png");background-repeat:no-repeat;background-position:5px 5px;background-size:4px 4px;line-height:1.4;}
ul.guide3 li li{font-size:1em;}
ul.guide3 li ul{margin-left:0;}

ul.guide4{margin:0 0 0 0;padding:0;background:none;font-size:inherit;}
ul.guide4 li{color:#333;font-size:0.867em;padding:0 0 0 15px;background-image:url("../img/dot_guide2.png");background-repeat:no-repeat;background-position:5px 5px;background-size:4px 4px;line-height:1.4;}

ul.blueDot{margin:0 0 0 0;padding:0 0 0 0;}
ul.blueDot li{background:url("../img/bg_dot.png") no-repeat left 5px;background-size:10px 10px;font-size:1em;color:#333;line-height:1.4em;margin-bottom:10px;padding-left:15px;}
.blueDot.sub{margin-left:20px}
p.blueDot{background:url("../img/bg_dot.png") no-repeat left 5px;background-size:10px 10px;font-size:1em;color:#333;line-height:1.4em;padding-left:15px;}

ul.txtFigo{margin:7px 0 0 0;padding:0 0 0 0;}
ul.txtFigo li{background:url("../img/dot_square.png") no-repeat left 4px;background-size:5px 5px;font-size:0.933em;color:#333;line-height:1.2em;padding-left:10px;}
p.txtFigo{margin-top:7px;background:url("../img/dot_square.png") no-repeat left 4px;background-size:5px 5px;font-size:0.933em;color:#333;line-height:1.2;padding-left:10px;}

.guideTit{background:none !important;color:#333 !important;font-size:0.867em !important;margin:0 0 10px -15px !important;}
.guideTit2{background:none !important;color:#333 !important;font-size:0.867em !important;margin:15px 0 0 15px}

/*list*/
.lst_dash{margin:0 0 10px 10px;}
.lst_dash li:before{content:'-';margin-left:-8px;padding-right:4px}
.lst_dash li{padding:0 0 0 15px;color:#333;background:none !important;margin:0 !important;line-height:1.4}

.lst_dash2{margin:0 0 10px 22px;}
.lst_dash2 li:before{content:'-';margin-left:-8px;padding-right:4px}
.lst_dash2 li{padding:0 0 0 15px;color:#333;background:none !important;font-size:0.867em;color:#666;margin:0;line-height:1.4}

.optionList{border:1px solid #ddd;border-bottom:none;width:100%;box-sizing:border-box;}
.optionList li{border-bottom:1px solid #ddd;text-align:left;vertical-align:top;width:100%;display:table;padding:10px;box-sizing:border-box;line-height:1.2em}
.optionList li span{vertical-align:baseline}
.optionList li input[type="checkbox"]{vertical-align:top;}
.optionList li .cell{vertical-align:top;}
.optionList li .chk{width:27px}

/* background:url("../img/dot_dash.png") no-repeat 0 5px;background-size:7px 3px; */

.stepArea{text-align:center;margin-top:20px;}
.stepArea span{display:inline-block;width:13px;height:13px;margin-right:4px;text-indent:-9999px;}
.stepArea span.end{margin-right:0;}
.stepArea span.on{max-width:100%;width:34px;background-image:url("../img/step_on.png");background-size:34px 13px;}
.stepArea span.off{max-width:100%;background-image:url("../img/step_off.png");background-size:13px 13px;}

/* text */
.referTxt{font-size:0.867em;text-align:left;margin-top:8px;color:#333;line-height:1.4em;padding-left:5px;}
.accBalance{color:#4293e7;font-weight:bold;}
.conTxt{color:#464646;font-size:1.067em;line-height:1.4}
.conTxt2{font-size:0.867em;color:#333;line-height:1.4;}
.conTxt3{font-size:0.867em;color:#333;line-height:1.4;padding:0 15px}
.conTxt4{font-size:0.867em;color:#666;line-height:1.4;text-align:center;}
.conTxt4 p{color:#000;margin:20px;}
.comment{color:#333;font-size:0.867em;margin-top:28px;}
.point{color:#1c58ea !important; vertical-align:baseline}
.point2{color:#00407e !important; vertical-align:baseline}
.point3{color:#d8000f !important; vertical-align:baseline}
.alignC{text-align:center;}
.subTxt{color:#333;font-size:0.867em}
p.mark{margin:15px 0 0 0;background:url("../img/bg_mark.png") no-repeat left 3px;background-size:8px 8px;font-size:0.867em;color:#666;line-height:1.2em;padding-left:12px;}
p.mark2{margin:5px 0 0 0;background:url("../img/bg_mark.png") no-repeat left 3px;background-size:8px 8px;font-size:0.867em;color:#666;line-height:1.2em;padding-left:12px;}
.sumArea{position:relative;background:#999;color:#fff;line-height:34px;height:34px;font-size:1.067em;padding:0 15px;margin:20px 0;}
.sumArea .goBtn{position:absolute;right:0;top:0;line-height:1;padding-right:15px;background:#535151}

.referTxt span,
.referTxt strong,
p.mark span,
p.mark strong {vertical-align:baseline;}

.num{font-size:1em;color:#1c58ea;margin:15px 0 5px 0;line-height:1.2em;padding-left:20px;background-repeat:no-repeat;background-size:15px 13px;-webkit-background-size:15px 13px;background-position:left 2px}
.num.no1{background-image:url("../img/bg_num01.png");}
.num.no2{background-image:url("../img/bg_num02.png");}
.num.no3{background-image:url("../img/bg_num03.png");}
.num.no4{background-image:url("../img/bg_num04.png");}
.num.no5{background-image:url("../img/bg_num05.png");}
.num.no6{background-image:url("../img/bg_num06.png");}
.num.no7{background-image:url("../img/bg_num07.png");}
.num.no8{background-image:url("../img/bg_num08.png");}
.num.no9{background-image:url("../img/bg_num09.png");}
.num.no10{background-image:url("../img/bg_num10.png");}

.number{margin:0 0 0 10px;}
.number li{text-indent:-14px;padding:0 0 0 14px;font-size:0.933em;color:#333;background:none !important;margin:0 !important;line-height:1.2}

.number2{margin:0 0 0 0;}
.number2 li{text-indent:-16px;padding:0 0 0 16px;font-size:0.933em;color:#333;background:none !important;margin:0 !important;line-height:1.2}

.finishBox{margin:15px 15px 0 15px;box-sizing:border-box;background:#f9f9f9;border:1px solid #ddd;padding:28px 10px;text-align:center;line-height:1.4;font-size:1em;color:#333}
.finishBox strong{color:#4293e7;font-weight:bold;font-size:1em;vertical-align:baseline;letter-spacing:-0.5px}
.finishBox *{vertical-align:baseline;}

.finishBox2{margin:15px 15px 0 15px;box-sizing:border-box;background:#f9f9f9;border:1px solid #ddd;padding:28px 10px;text-align:left;line-height:1.4;font-size:1em;color:#333}
.finishBox2 .number{margin:10px 0;}
.finishBox2 .number li{line-height:1.4}
.finishBox2 strong{color:#4293e7;font-weight:bold;font-size:1em;vertical-align:baseline;letter-spacing:-0.5px}

.boxGuide{margin:15px 15px 0 15px;background:#f9f9f9;font-size:0.867em;padding:10px}
.boxGuide ul{border:1px solid #ddd;background:#fff;padding:10px;margin:0 0 10px 0;}
.boxGuide li{text-align:left;color:#666;margin-bottom:4px;font-size:inherit;padding:0 0 0 15px;background-image:url("../img/dot_guide3.png");background-repeat:no-repeat;background-position:5px 5px;background-size:4px 4px;line-height:1.4;}

.confirmBox{margin:10px 0 0 0;background:#e8e8e8;vertical-align:baseline;text-align:center;padding:12px 5px;font-size:0.867em;line-height:1.2;color:#333;box-sizing:border-box;}
.confirmBox span{color:#d8000f;line-height:1em;font-size:1em;vertical-align:baseline;}
.confirmBox *{vertical-align:baseline;}

.confirmTxt{margin:20px 0 0 0;background:#e8e8e8;vertical-align:baseline;text-align:center;padding:10px 7px;font-size:0.867em;line-height:1.2;color:#333;box-sizing:border-box;}
.confirmTxt span{color:#d8000f;line-height:1em;font-size:1em;vertical-align:baseline;}

.borderBox{border:1px solid #ddd;padding:10px;text-align:left;}

.errorBox{margin:20px 0;background:#f9f9f9;border:1px solid #bbbbbb;text-align:center;padding:20px 15px 30px 15px;font-size:1em;color:#333}
.errorBox .errorTxt{margin-top:15px;}
.errorBox .errorTxt strong{font-size:1.133em;margin-bottom:10px;display:inline-block}
.errorBoxInfo{background:#e9e8e8;padding:15px;border:1px solid #bbbbbb;border-top:none;margin-top:-20px;}
.errorBoxInfo dl{}
.errorBoxInfo dl:after{content:'';clear:both;display:block;font-size:0.933em;color:#333}
.errorBoxInfo dt{clear:both;float:left;width:25%;margin-bottom:10px;}
.errorBoxInfo dt:after{content:':';padding-left:2px}
.errorBoxInfo dd{float:left;width:75%;box-sizing:border-box;margin-bottom:10px;}

.snsArea{display:none;margin-top:5px}
.snsArea ul:after{content:'';clear:both;display:block}
.snsArea li{float:left;color:#333;font-size:9px;font-weight:bold;width:23%;text-align:left;margin-right:2%;line-height:1.6}
.snsArea li.end{margin-right:0;width:25%}
.snsArea a{text-decoration:none;color:#333}

/* 레이어팝업 */
#mask {position:absolute;z-index:9000;background-color:#fff;display:none; left:0;top:0;} 
.window{ display: none;position:absolute; left:0;top:0; z-index:10000;background:#fff;width:100%;height:100%}

/*약관*/
.agreeSub{margin:10px 0 0 20px}
.agreeArea{border:1px solid #bbbbbb;padding:18px 15px;color:#888;font-size:0.867em;height:120px;box-sizing:border-box;overflow-y:scroll;overflow-x:hidden;line-height:1.6}
.agreeArea .lst_num{margin:0 0 10px 0px;}
.agreeArea .lst_num li{text-indent:-14px;padding:0 0 0 14px;color:inherit;background:none !important;margin:0 !important;line-height:1.6}
.agreeArea .lst_num2{margin:0 0 10px 0px;}
.agreeArea .lst_num2 li{text-indent:-17px;padding:0 0 0 20px;color:inherit;background:none !important;margin:0 !important;line-height:1.6}
.agreeArea h4{margin:14px 0 8px 0;font-size:1em;}
.agreeArea h4.fir{margin-top:0;}
.agreeArea p{font-size:1em;color:inherit}
.agreeArea li{color:inherit;line-height:1.6;font-size:1em}
.agreeArea  .guide3 li{font-size:1em;color:inherit}
.agreeCheck{font-size:0.867em;margin:20px 0 10px 0;color:#333;padding-left:10px;background-image:url("../img/dot_guide2.png");background-repeat:no-repeat;background-position:0 3px;background-size:4px 4px;}
.agreeArea .a_tit{display:block;font-size:1em;margin:5px 0 0 0;padding:0 0 0 15px;background-image:url("../img/dot_guide2.png");background-repeat:no-repeat;background-position:5px 5px;background-size:4px 4px;line-height:1.4;}
.agreePop{height:100% !important;border:none;overflow-y:hidden;}

.agreeArea .lst_num li li{text-indent:-12px;padding:0 0 0 18px;}

.agreeArea .lst_dash {margin:0 0 10px 0;}
.agreeArea .lst_dash li:before{content:'-';margin-left:-12px;padding-right:7px}
.agreeArea .lst_dash li{padding-left:13px;color:#888;font-size:1em;}

.agreeView{border:1px solid #909090;margin-top:20px}
.agreeView .agreeTop{position:relative;height:38px;background:#666;}
.agreeView .agreeTop h2{margin-top:0;color:#fff;padding:12px 0 0 13px;font-size:1em;}
.agreeView .agreeTop .viewAgree{position:absolute;top:5px;right:5px;}
.agreeView .checkArea{background:#fff;padding:20px;line-height:1.4}
.agreeView .checkArea .agreeCheck{margin:0 0 10px 0;}

.agreeView .agreeTop2{position:relative;padding:12px 0 12px 8px;background:#666;color:#fff;;font-size:0.933em;font-weight:bold;line-height:1.4}
.agreeView .agreeTop2 h2{margin-top:0;color:inherit;padding:0;font-size:inherit;margin:0;}
.agreeView .agreeTop2 .viewAgree{position:absolute;top:5px;right:5px;font-size:1.2em}

.agreeLine{border-top:1px dotted #bcbcbc;margin:20px 0;background:#fff;height:1px}


/* 대출 */
.loanVisual{background:#17497e;height:120px;padding:15px 0;box-sizing:border-box;}
.loanVisual:after{content:'';clear:both;display:block;}
.loanVisual .visual{float:left;width:100px;padding:0 0 0 19px;box-sizing:border-box;}
.loanVisual .visual_con{float:left;color:#fff;font-size:1.133em;padding:15px 0 0 25px;font-weight:bold}

/* 사용자 관리 */
.userVisual{padding:35px 15px;box-sizing:border-box;background:#17497e url("../img/userVisual_01.png") no-repeat 22px 27px;background-size:49px 49px;-webkit-background-size:49px 49px;}
.userVisual .visual_tit{font-size:1.133em;font-weight:bold;padding-left:70px;color:#fff;margin-top:10px}
.userVisual .visual_con{font-size:0.867em;color:#fff;margin-top:30px;line-height:1.6}

/* 레이어팝업 */
.layerTop{position:relative;color:#fff;background:url("../img/bg_layerTop.png") repeat-x;text-align:center;font-size:1.467em;height:49px;line-height:49px}
.layerTop .closeArea{position:absolute;right:10px;bottom:3px}
.layerCon{padding:24px 15px;}
.layerCon .layerTit{color:#333;font-weight:bold;font-size:1.333em;margin-bottom:14px}
.addCon{border-top:1px dotted #bcbcbc;}

/* 로그인 */
.loginWrap{padding:15px}
.loginBox{background:#f9f9f9;border:1px solid #bbb;padding:30px 18px 27px 13px;box-sizing:border-box;text-align:center;line-height:1.2;color:#333;}
.loginInput{background:#f9f9f9;border:1px solid #bbb;padding:25px 10px 30px 10px;box-sizing:border-box;text-align:center;border-top:none;}
.loginTxt{color:#888;font-size:0.733em;text-align:center;margin:27px 0 15px 0}
.loginInput .input_wrap{height:38px;text-align:left;}
.certLogBtn{font-size:1.333em;background:#00407e;color:#fff;text-align:center;height:79px;line-height:1em;padding:0 50px}
.certLogBtn:active,
.certLogBtn:hover{background:#0168cb;}

.logBtn{font-size:1.2em;background:#333;color:#fff;text-align:center;height:79px;line-height:1em;margin-left:5px;padding:0 10px}
.logBtn:active,
.logBtn:hover{background:#000;}

/* 게시판 */
.boardList{width:100%;margin:15px 0 10px 0;;border:1px solid #a2a2a2;border-spacing:0;border-collapse:collapse;}
.boardList td{font-size:0.867em;background:#fff;height:32px;text-align:left;vertical-align:middle;padding:8px 10px;border:1px solid #a2a2a2;border-spacing:0;border-collapse:collapse;line-height:1.4}
.boardList td a{color:#000;text-decoration:none}
.boardList .no{background:#ededed;color:#000;text-align:center;vertical-align:middle;width:10%}
.s_wait{color:#1c58ea;border-left:1px solid #1c58ea;height:13px;padding-left:5px;margin-left:10px;}
.s_comp{color:#d8000f;border-left:1px solid #d8000f;height:13px;padding-left:5px;margin-left:10px;}

.boardView{width:100%;margin:15px 0 10px 0;;border:1px solid #a2a2a2;border-spacing:0;border-collapse:collapse;}
.boardView td{font-size:0.867em;background:#fff;height:32px;text-align:left;vertical-align:middle;padding:8px 10px;border:1px solid #a2a2a2;border-spacing:0;border-collapse:collapse;line-height:1.4}
.boardView .tit{background:#ededed;color:#000;text-align:center;vertical-align:middle;width:23%}
.boardView .con img{max-width:100%}

.callCenter{border:1px solid #bbb;margin:15px;background:#fff;padding:36px 0 50px 0;text-align:center;}
.callCenter .phone{color:#666;font-size:1.267em;margin-top:15px;}

.limitedLoan{width:100%;border-top:1px solid #ddd;padding-bottom:12px;border-bottom:1px solid #ddd;}
.limitedLoan > li{padding:12px 15px 0 15px;box-sizing:border-box}
.detailView{display:none;clear:both;margin:0 -15px 0 -15px;padding:15px}

/* 신규 */
.newProd{border-bottom:1px solid #ddd;padding:25px 15px 30px 15px;position:relative;}
.newTop{background:#f2f4f8;padding:20px 15px;border-bottom:1px solid #ddd;font-size:1em;line-height:1.2}
.newTop .tit_txt{color:#000}

h2.new{font-size:1.333em;display:inline-block;margin:8px 0 0 0;}
h2.new2{font-size:1em;margin:17px 0 0 0;}
.icoArea{}
.icoArea span{display:inline-block;color:#fff;font-size:0.733em;line-height:18px;margin:0 5px 0 0;padding:0 5px;text-align:center;height:18px;}
.redIco{background:#d8000f;}
.grayIco{background:#333;}
.greenIco{background:#12a62a;}
.blueIco{background:#17a3bc;}

.newTxt{color:#333;font-size:0.867em;line-height:1.4;margin:15px 0 10px 0;}
.smlTxt{color:#999;font-size:0.867em;margin-bottom:25px}
.smlTxt span{display:inline-block;padding-right:3px;border-right:1px solid #999;margin-right:3px;}
.smlTxt span.end{border-right:none;}

ul.newList{border:1px solid #ddd;padding:10px;background:none;font-size:inherit;margin-bottom:10px;}
ul.newList li{text-align:left;color:#333;font-size:0.867em;padding:0 0 0 10px;background-image:url("../img/dot_guide3.png");background-repeat:no-repeat;background-position:0 8px;background-size:4px 4px;line-height:1.8;}
ul.newList li li{font-size:1em;}
ul.newList li ul{margin-left:0;}

/* 이체수정 */
dl.tblLayout{margin:17px 0 10px 0;}
dl.tblLayout:after{content:'';clear:both;display:block;}
dl.tblLayout dt{float:left;width:25%}
dl.tblLayout dt h2{margin:7px 0 0 0;line-height:1.2}
dl.tblLayout dd{float:left;width:75%;color:#333;}
dl.tblLayout dd.lineTxt{line-height:2em}
dl.tblLayout dd.lineTxt .subTxt{vertical-align:baseline}

.callBtn{display:inline-block;margin:-20px 0 0 10px}

.figoList{}
.figoList a{text-decoration:none;display:block}
.figoList li{padding:15px 15px 20px 15px;border-bottom:1px solid #d6d6d6}
.figoList .f_tit{color:#121212;font-size:1.267em;margin-bottom:5px;padding:9px 0 0 59px;}
.figoList .f_txt{color:#888;font-size:0.8em;padding-left:59px;line-height:1.4}
.figoList .figo01{background:url("../img/figo_01.png") no-repeat 15px 15px;background-size:50px 50px;-webkit-background-size:50px 50px;}
.figoList .figo02{background:url("../img/figo_02.png") no-repeat 15px 15px;background-size:50px 50px;-webkit-background-size:50px 50px;}
.figoList .figo03{background:url("../img/figo_03.png") no-repeat 15px 15px;background-size:50px 50px;-webkit-background-size:50px 50px;}
.figoList .figo04{background:url("../img/figo_04.png") no-repeat 15px 15px;background-size:50px 50px;-webkit-background-size:50px 50px;}
.figoList .figo05{background:url("../img/figo_05.png") no-repeat 15px 15px;background-size:50px 50px;-webkit-background-size:50px 50px;}
.figoList .figo06{background:url("../img/figo_06.png") no-repeat 15px 15px;background-size:50px 50px;-webkit-background-size:50px 50px;}

.info_tit{font-size:1.067em;margin-top:15px}
.info_txt{font-size:0.933em;margin-top:15px}

/*등급별 혜택_140828*/
.tabArea {position:relative; overflow:hidden; margin-top:30px !important; margin-bottom:30px; }
.tabArea ul{width:100%;	border-bottom:1px solid #a2a2a2;}
.tabArea ul:after{content:"";clear:both;display:block}
.tabArea ul li {float:left; margin-right:4px; background-color:#fff;border:1px solid #BEBDBA;border-bottom:none}
.tabArea ul li a {display:block; padding:0 6px 0 8px; height:35px; line-height:35px; min-width:80px; text-align:center; color:#666; white-space:nowrap;	background-color:#fff;}
.tabArea ul li a:link {color:#666;}
.tabArea ul li.on {border:1px solid #a2a2a2;border-bottom:none;height:36px;margin-bottom:-1px;}
.tabArea ul li.on a { font-weight:bold; color:#333;}

/* Media Query for Galaxy S3, Galaxy S2 lte*/
@media only screen and (min-width:360px){
	body{font-size:15px}

	.withDraw dd{width:170px;}

}/* end 360px*/


/* Media Query for 갤노트 */
@media only screen and (min-width:400px){
	body{font-size:17px;}

	
}/* end 400px*/



